Aller au contenu

Tramber

Moderateurs
  • Compteur de contenus

    8 473
  • Inscription

  • Dernière visite

  • Jours gagnés

    16

Tramber a gagné pour la dernière fois le 26 février

Tramber a eu le contenu le plus aimé !

Réputation sur la communauté

32 Excellent

À propos de Tramber

  • Rang
    ceinture rouge et blanche 8em dan
  • Date de naissance 18.06.1975

Contact Methods

  • Website URL
    http://www.abcad.fr

Profile Information

  • Gender
    Male
  • Location
    Strasbourg

Visiteurs récents du profil

7 221 visualisations du profil
  1. Ah les gars, vous tombez et allez tomber comme des mouches du côté de la carte vermeil ! En somme les petits jeunots de la 1ère génération sont Patrick (pas tout jeune) et un peu Christian mais surtout moi-même et Eric, le bébé
  2. Il faut utiliser la commande FILTER Filtre "nom du bloc"=MARK* Ajouter à la liste et appliquer. ;)
  3. =concatener (les références de cellules), voir l'aide.... C'est à toi de faire l'effort de fusionner deux cellules dans une troisième, tu sauras ainsi batir des colonnes de script qu'il suffit de copier-coller dans ton fichier SCR. C'est trop basique pour je puisse en dire + ! Ici c'est facile de porter CVPORT jusqu'à une valeur genre 64... le script s'arretera quand CVPORT ne pourra plus dépasser la valeur du nombre de fenetres -2. Quand j'ai une opération à faire sur les fenêtres, je ne me fais jamais suer, j'utilise cette astuce sachant que tu peux très bien lancer une fonction lisp dans
  4. La formule concatener ?!!! Du niveau VBA ??? Beaucoup, beaucoup plus simpe !
  5. Ils feraient bien d'utiliser la commande REPERE, tes collègues B) Le script doit fonctionner, beaucoup d'utilisateurs, de lispeur etc ne pensent pas aux scripts. Avec Excel on fait pourtant des miracles rapides et compatibles LT.
  6. Je fais souvent cette intervention : on peut faire en script Voir ici genre : CVPORT 3 UCSFOLLOW 0 CVPORT 4 UCSFOLLOW 0 CVPORT 5 UCSFOLLOW 0
  7. Tramber

    A propos de RECAP...

    Bonne idée, je trouve.
  8. :blink: Ca a dépendu du millésime
  9. (setq pointobtenu(vlax-curve-getClosestPointTo visualobj point))) (distance pointobtenu point)
  10. Tu peux explorer les fonctions de la famille des "curve" (vlax-curve-getClosestPointTo visualobj point)) Si tu connais le VisualLisp.... L'objet visualobj peut être obtenu ainsi : (setq visualobj (vlax-ename->vla-object (car(entsel)))) Le point est entré sous la forme classique autolisp.
  11. Il faut dessiner et utiliser des régions, seuls objets capables de faire des fenêtres à trous !
  12. Tramber

    Retraite J1

    Et 4 (ou 5 d'ici là) pour moi ;)
  13. Tramber

    Rotation

    C comme Copier ? Mets-le au début. "_rotate" "c" "Ref"....
  14. Tramber

    Retraite J1

    Grand jour d'émotion ! Je suis très content pour toi et te félicite. J'ai justement reçu un récap' de mes droits retraite récemment. 10 ans à mon compte, ca tire un peu la tronche. Soyez salariés mes amis. T'as fait quoi comme achat : canne à pêche, moto, déambulateur, machine à tricoter ?
  15. Pour les vues de côté, à vérifier mais il me semble qu'il ne faut que changer le SCU et faire REPERE. Pas de temps pour vérifier là. Sinon, pour ton idée, il y a l'import export DXB si ca existe toujours Qu'on peut faire avec DWF 2D... Bref, vue 3D et export vectoriel, on avait nos astuces dans les années 2000 B)
×
×
  • Créer...